Loading...
Searching...
No Matches
SamReadGroupDictionary.h File Reference
`#include <cstddef>`
`#include <map>`
`#include <string>`
`#include <vector>`
`#include "api/SamReadGroup.h"`
`#include "api/api_global.h"`

Go to the source code of this file.

## Classes

class | BamTools::SamReadGroupDictionary
| Container of SamReadGroup entries. More...

## Namespaces

namespace | BamTools
| Contains all BamTools classes & methods.

## Typedefs

typedef std::vector< SamReadGroup > | BamTools::SamReadGroupContainer
typedef SamReadGroupContainer::iterator | BamTools::SamReadGroupIterator
typedef SamReadGroupContainer::const_iterator | BamTools::SamReadGroupConstIterator